
SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_plugin.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_plugin.o
$(OUTDIR)/obj/webserver_plugin.o: $(SDK_SRC)/common/service/webserverplugin/webserver_plugin.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_message_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_message_handler.o
$(OUTDIR)/obj/webserver_message_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_message_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_get_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_get_handler.o
$(OUTDIR)/obj/webserver_get_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_get_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_post_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_post_handler.o
$(OUTDIR)/obj/webserver_post_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_post_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_put_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_put_handler.o
$(OUTDIR)/obj/webserver_put_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_put_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_passthrough_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_passthrough_handler.o
$(OUTDIR)/obj/webserver_passthrough_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_passthrough_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_propfind_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_propfind_handler.o
$(OUTDIR)/obj/webserver_propfind_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_propfind_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_move_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_move_handler.o
$(OUTDIR)/obj/webserver_move_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_move_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_mkcol_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_mkcol_handler.o
$(OUTDIR)/obj/webserver_mkcol_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_mkcol_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_copy_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_copy_handler.o
$(OUTDIR)/obj/webserver_copy_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_copy_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_delete_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_delete_handler.o
$(OUTDIR)/obj/webserver_delete_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_delete_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_lock_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_lock_handler.o
$(OUTDIR)/obj/webserver_lock_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_lock_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_unlock_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_unlock_handler.o
$(OUTDIR)/obj/webserver_unlock_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_unlock_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_proppatch_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_proppatch_handler.o
$(OUTDIR)/obj/webserver_proppatch_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_proppatch_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_static_file.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_static_file.o
$(OUTDIR)/obj/webserver_static_file.o: $(SDK_SRC)/common/service/webserverplugin/webserver_static_file.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_webdav_message_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_webdav_message_handler.o
$(OUTDIR)/obj/webserver_webdav_message_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_webdav_message_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_websocket_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_websocket_handler.o
$(OUTDIR)/obj/webserver_websocket_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_websocket_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_options_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_options_handler.o
$(OUTDIR)/obj/webserver_options_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_options_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_set_certificate_handler.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_set_certificate_handler.o
$(OUTDIR)/obj/webserver_set_certificate_handler.o: $(SDK_SRC)/common/service/webserverplugin/webserver_set_certificate_handler.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/httpfile.cpp
LAP_OBJS += $(OUTDIR)/obj/sdkhttpfile.o
$(OUTDIR)/obj/sdkhttpfile.o: $(SDK_SRC)/common/service/webserverplugin/httpfile.cpp

SRC += $(SDK_SRC)/common/service/webserverplugin/webserver_digest_authenticator.cpp
LAP_OBJS += $(OUTDIR)/obj/webserver_digest_authenticator.o
$(OUTDIR)/obj/webserver_digest_authenticator.o: $(SDK_SRC)/common/service/webserverplugin/webserver_digest_authenticator.cpp
